body h1 h2 h3, h4
font-size-adjust 0.5

body
  font-size 100%

a, p, span
  font-size 14px

h1
  font-size 29px
  line-height 1.5862

  //@media only screen and (max-device-width: 390px) // small breakpoint
  //  font-size
  //  line-height

  //@media only screen and (max-device-width: 900px) // medium breakpoint
  //  font-size
  //  line-height

h2
  font-size 23px
  line-height 1.61

  //@media only screen and (max-device-width: 390px) // small breakpoint
  //  font-size
  //  line-height

  //@media only screen and (max-device-width: 900px) // medium and desktop breakpoint
  //  font-size
  //  line-height

h3
  font-size 18px
  line-height 1.66667

  //@media only screen and (max-device-width: 390px) // small breakpoint
  //  font-size
  //  line-height

  //@media only screen and (max-device-width: 900px) // medium breakpoint
  //  font-size
  //  line-height

h4
  font-size 14px
  line-height 1.714

  // @media only screen and (max-device-width: 390px) // small breakpoint
  //  line-height

  //@media only screen and (max-device-width: 900px) // medium breakpoint
  //  line-height
